$ gem install rails --version "~>3.2" 
$ gem list rails

*** LOCAL GEMS ***

coffee-rails (4.0.1)
jquery-rails (3.1.0, 3.0.4)
rails (4.0.2, 3.2.17)
sass-rails (4.0.1)
sprockets-rails (2.0.1)

$ rails _3.2.17_ new app